body {
  background: url('/static/images/stars.png') #000;
  background-attachment: fixed;
}


article li,
article h1,
article h2,
article h3 {
  text-align: center;
}

article h2 {
  margin-top: 3em;
  margin-bottom: 2em;
}

.page {
  background: #001;
  border-left: 1px solid #889;
  border-right: 1px solid #889;
}

article {
  color: #c43;
  /* color: #b62; */
}

a {
  /* color: #fb8; */
  color: #842;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.song-and-lyrics {
  text-align: center;
  font-style: italic;
}

.song-and-lyrics .video-title {
  display: none;
}

.lyrics {
  display: inline-table;
  text-align: left;
}

.stanza {
  margin: 1.5em 0;
  white-space: pre;
}

.divider:after {
  margin: 2em;
  display: block;
  white-space: pre;
  content: '*   *   *';
}
